:root {
        --MpKaPqBcbhqC: #fffdfc;
        --ESAMeLceHOIT: #FCFAFB;
        --xoICrMwkbitD: #ffc107;
        --rPdLRONMzuwJ: #FCFAFB;
        --LXGENAOhAiJw: #e9e7e7;
        --XmMlyDDvBGdi: #000;
        --vtuRomobKplI: #eb4d76;
        --jipXidMMjwEz: #b30003;
        --NCLXUCDtqaYK: #fff;
        --SDsvApCCQvqt: rgba(255, 245, 245, 0.5);
        --ixlEhbuWvPYm: #FCFAFB;
        --INUNkJWtYKnj: #eceaea;
        --YFQxJbyWLnTR: #fff;
        --kPKvudyJgbAF: #d8d0d0;
        --tERpiCXTOvdw: #000000;
        --KVQkoBSsLRlz: #3d14fa;
        --EHyGJtdJoViI: #1f097e;
        --figXjAnCmnSG: #ddd;
        --WInPTSUNCZdl: left;
        --DWLRyUmPhcMO: left;
        --xQrjmXQjJfrO: '➤';
        --OeaaHVzZuzpD: '»';
        --VGVuKkaowbHx: '⇨';
        --qxZpUInjveJM: '★';
        --DwarzpzkXaJc: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--KVQkoBSsLRlz);
text-decoration: none;
}

a:hover {
color: var(--EHyGJtdJoViI);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--MpKaPqBcbhqC);
color: var(--XmMlyDDvBGdi);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--vtuRomobKplI);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--jipXidMMjwEz);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.vdlaZFEDIJJl {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.ccKmETobvAxd,
.VQyZVnQudTBd,
.oHIrxnfhOsDA {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.xUjfaqOCijcQ {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.xUjfaqOCijcQ a {
        cursor: pointer;
        pointer-events: auto;
}


.xUjfaqOCijcQ img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.nSMYRQysNbSx {
background-color: var(--INUNkJWtYKnj);
padding: 10px 0;
display: flex;
}
.nSMYRQysNbSx nav ul li a {
color: var(--tERpiCXTOvdw);
}
.VQyZVnQudTBd {
background-color: var(--ixlEhbuWvPYm);
padding: 0 15px;
}
.PBRNwozAgaxr {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.anFnEZceioJq {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.GDFloNwUZusm {
margin-left: 5px;
font-weight: 800;
}

.xGSyuolpTpgm {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.lFvJoedOfgpd {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.lFvJoedOfgpd {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.qSXQJuqzgUAK a {
color: var(--NCLXUCDtqaYK);
}

.qSXQJuqzgUAK.active a {
color: var(--tERpiCXTOvdw);
font-weight: bold;
text-decoration: underline;

}

.ccKmETobvAxd {
background-color: var(--ixlEhbuWvPYm);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.lnyZjskuLupL {
text-align: var(--WInPTSUNCZdl);
}

.tTypBRMzvoBL {
background-color: var(--vtuRomobKplI);
color: var(--NCLXUCDtqaYK);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.tTypBRMzvoBL:hover {
background-color: var(--jipXidMMjwEz);
}

.tTypBRMzvoBL a {
color: var(--NCLXUCDtqaYK);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.VWJRXXArkDQW {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.FIYsXgRaEkdl {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--SDsvApCCQvqt);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.cWHigjULepgp::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.VWJRXXArkDQW img {
border-radius: 22px;
height: auto;
display: block;
}

.UbdhvnXnJNAo {
background-color: var(--vtuRomobKplI);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.UbdhvnXnJNAo:hover {
background-color: var(--jipXidMMjwEz);
}

.NBvbsvJJlhaC {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.PwFTgOUiAJLK {
background-color: var(--vtuRomobKplI);
color: var(--NCLXUCDtqaYK);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.PwFTgOUiAJLK:hover {
background-color: var(--jipXidMMjwEz);
color: var(--NCLXUCDtqaYK);
}

.jByEVDbatgNH {
font-weight: 400;
}

.jByEVDbatgNH a {
font-weight: 400;
}
#dSPVSTCUvCdl {
width: 100%;
btgvRoyfTVov
border: none;
overflow: hidden;
}

/*casinos-list*/
.NGqCOqGJKkXF {
margin-top: 30px;
background-color: var(--rPdLRONMzuwJ);
width: 100%;
border: 1px solid var(--figXjAnCmnSG);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.THirBDlJrjqA {
display: flex;
justify-content: space-between;
align-items: center;
}

.RMWtjodwPmGA {
display: flex;
align-items: center;
}

.RMWtjodwPmGA:nth-child(1) {
width: 30%;
}

.RMWtjodwPmGA:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--figXjAnCmnSG);
border-left: 1px solid var(--figXjAnCmnSG);
height: 100px;
}

.RMWtjodwPmGA:nth-child(3) {
width: 20%;
justify-content: center;
}
.RMWtjodwPmGA strong{
font-size: 18px;
}

.gXOcwDlTavtM {
width: 150px;
}

.gXOcwDlTavtM img{
border-radius: 16px;
}

.uVASukUQpWtR {
margin-left: 24px;
}

.obTdQpmGxMcQ {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.LezXNBKUQzcX {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--figXjAnCmnSG);
border-radius: 15px;
width: 130px;
}

.kIGkLDqsGyFY {
color: var(--xoICrMwkbitD);
font-size: 24px;
}

.biianvvWYSZb {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--vtuRomobKplI);
color: var(--NCLXUCDtqaYK);
transition: background-color 0.7s ease;
}

.biianvvWYSZb:hover {
background-color: var(--jipXidMMjwEz);
color: var(--NCLXUCDtqaYK);
}

/*IMG*/
.GEvLKkfAdNww {
width: 85%;
margin: 24px auto 15px auto;
}

.dKbHiggCzpFN {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.lJvINFAxcvjy {
display: flex;
justify-content: space-between;
background-color: var(--ESAMeLceHOIT);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--figXjAnCmnSG);
}

.lJvINFAxcvjy .AqKgJRXVHxwU {
width: 48%;
}

.lJvINFAxcvjy h3 {
margin-top: 0;
}

/*wp-block-list*/
.koeRRkVBnOBM {
list-style: none;
}

.koeRRkVBnOBM li {
margin-bottom: 10px;
list-style: none;
}

.koeRRkVBnOBM li:last-child {
margin-bottom: 0px;
}

.koeRRkVBnOBM li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.lJvINFAxcvjy .AqKgJRXVHxwU:first-child .lnyZjskuLupL {
color: green;
}

.lJvINFAxcvjy .AqKgJRXVHxwU:last-child .lnyZjskuLupL {
color: red;
}

.lJvINFAxcvjy .AqKgJRXVHxwU:first-child li::before {
color: green;
}

.lJvINFAxcvjy .AqKgJRXVHxwU:last-child li::before {
color: red;
}

/*Table*/
.RTsuyCUrfits table {
width: 100%;
border: 1px solid var(--LXGENAOhAiJw);
border-radius: 16px;
}

.RTsuyCUrfits td {
width: 50%;
border: 1px solid var(--LXGENAOhAiJw);
border-radius: 6px;
}

.RTsuyCUrfits table thead {
background-color: var(--rPdLRONMzuwJ);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.RTsuyCUrfits table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.RTsuyCUrfits table thead th:first-child {
border-radius: 16px 0 0 0;
}

.RTsuyCUrfits table thead th:last-child {
border-radius: 0 16px 0 0;
}

.RTsuyCUrfits table tbody tr {
border-bottom: 1px solid var(--figXjAnCmnSG);
background-color: var(--ESAMeLceHOIT);
}

.RTsuyCUrfits table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.RTsuyCUrfits table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.RTsuyCUrfits table tbody td {
padding: 10px;
}

/*FAQ*/
.BmvSQApMVXAG {
background-color: var(--ESAMeLceHOIT);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--figXjAnCmnSG);
}

.BmvSQApMVXAG:last-child {
margin-bottom: 0;
}

.BmvSQApMVXAG h3 {
margin: 10px 0;
}

/*Footer*/
.EQwJaClgqbsN {
background-color: var(--kPKvudyJgbAF);
color: var(--tERpiCXTOvdw);
}

.oHIrxnfhOsDA {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.jIbBsVSsKFeC {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--vtuRomobKplI);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.jIbBsVSsKFeC:hover {
opacity: 1;
}

.jIbBsVSsKFeC::after,
.jIbBsVSsKFeC::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--NCLXUCDtqaYK);
}

.jIbBsVSsKFeC::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.jIbBsVSsKFeC::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.urYbXZmxLJsz {
margin-top: 40px;
}
.mtefNWApNnZk {
margin-left: 10px;
cursor: pointer;
}
.mtefNWApNnZk:before {
content: '[ ';
}
.mtefNWApNnZk:after {
content: ' ]';
}
.ISfJGTocKgCR {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.NMnOOZVPSXhC {
max-height: 500px;
opacity: 1;
}
.WzZXbqnhZjqs {
margin-left: 15px;
}

.QRhDJJQUyrvA a{
color: var(--XmMlyDDvBGdi);
}
.PBRNwozAgaxr {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.EXGtwASukXBj {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.VirJNFyhDjBO {
display: none;
position: absolute;
background: var(--ixlEhbuWvPYm);
border: 1px solid var(--YFQxJbyWLnTR);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.qSXQJuqzgUAK:hover > .VirJNFyhDjBO {
display: block;
}


.tGZdgioVsnRM {
margin: 0;
}

.ccQeAYuAJapQ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ccQeAYuAJapQ:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.tHlMclhvOiNP {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.BnvoCLeFgqTR {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.bsZOcSptJIIY {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.eihUePyJDuil {
display: flex;
align-items: center;
}

.RkvLIXzPMzUW {
color: var(--tERpiCXTOvdw);
text-decoration: none;
transition: color .2s;
}

.RkvLIXzPMzUW:hover {
text-decoration: underline;
color: var(--jipXidMMjwEz);
}

.RkvLIXzPMzUW[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.HEpdCMFcRruL {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.hDURaDcFgsAA {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.hDURaDcFgsAA nav {
        width: 100%
}
.hDURaDcFgsAA nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.hDURaDcFgsAA nav ul li a {
color: var(--tERpiCXTOvdw);
}
.hDURaDcFgsAA nav ul li a:hover {
color: var(--EHyGJtdJoViI);
}

.IXJwmNGBRdxe {
display: flex;
}

.WVsSCRXRBoAu {
position: relative;
display: inline-block;
margin-top: 10px;
}

.fLTlvUxdMtTD {
background: var(--ixlEhbuWvPYm);
color: var(--tERpiCXTOvdw);
font-weight: 600;
border: 2px solid var(--tERpiCXTOvdw);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.yYxzQrGUsUEd {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#RGMPxHtqTIWS:checked + .fLTlvUxdMtTD .yYxzQrGUsUEd {
transform: rotate(180deg);
}

.CoDGpmydRuGX {
display: none;
position: absolute;
min-width: 145px;
background: var(--NCLXUCDtqaYK);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--xoICrMwkbitD);
z-index: 99;
padding: 6px 0;
}
.JODYFCueHyXg{
left: 0;
bottom: 110%;
}
.TxVkIXMbMxpm{
right: 0;
top: 110%;
}
#RGMPxHtqTIWS:checked ~ .CoDGpmydRuGX {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.CoDGpmydRuGX .OeaaHVzZuzpD {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--XmMlyDDvBGdi);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.CoDGpmydRuGX .OeaaHVzZuzpD:hover {
background: var(--jipXidMMjwEz);
color: var(--xoICrMwkbitD);
}
.CoDGpmydRuGX .OeaaHVzZuzpD.is-active {
color: var(--xoICrMwkbitD);
font-weight: 600;
background: var(--jipXidMMjwEz);
border-radius: 8px;
}
.eGctZiTgmCdA {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.eGctZiTgmCdA span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.eGctZiTgmCdA p {
color: var(--NCLXUCDtqaYK);
font-size: 34px;
text-align: start;
}
.bpZAZKuumbWr {
display: flex;
gap: 12px;
}
.VBGtGxaxAyFc {
position: relative;
flex: 1;
overflow: hidden;
}
.VBGtGxaxAyFc figure {
margin: 0;
}
.JREkiRxHdraM {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--jipXidMMjwEz);
color: var(--NCLXUCDtqaYK);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.VBGtGxaxAyFc:hover .JREkiRxHdraM {
opacity: 1;
color: var(--NCLXUCDtqaYK);
}
.VBGtGxaxAyFc img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.VBGtGxaxAyFc .GEvLKkfAdNww {
position: relative;
}

.bpZAZKuumbWr {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.oHIrxnfhOsDA{
padding: 30px 15px;
text-align: center;
}
.bpZAZKuumbWr {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.RMWtjodwPmGA:nth-child(1),
.RMWtjodwPmGA:nth-child(2),
.RMWtjodwPmGA:nth-child(3){
width: 33%;
}
.JREkiRxHdraM {
display: none !important;
}
.lUbthlpeERbV{
text-align: center;
padding: 0 10px;
}
.uVASukUQpWtR {
margin-left: 10px;
}
.vdlaZFEDIJJl{
padding: 0 15px;
display: flex;
}
.PBRNwozAgaxr {
display: block;
color: var(--tERpiCXTOvdw);

}
.hDURaDcFgsAA nav ul {
flex-direction: column;
gap: 20px;

}
.lFvJoedOfgpd {
flex-direction: column;
gap: 20px;
}
#skSuCDZxefQb {
display: none;

}
#skSuCDZxefQb.active {
display: flex;
}
.vdlaZFEDIJJl {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.PBRNwozAgaxr {
margin-left: auto;
}

.hDURaDcFgsAA {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.FIYsXgRaEkdl {
font-size: 26px;
width: 70%;
}
.xUjfaqOCijcQ img {
margin-left: 0;
}
.bpZAZKuumbWr {
grid-template-columns: repeat(2, 1fr)
}
.VWJRXXArkDQW {
    height: unset;
}
.THirBDlJrjqA{
flex-wrap: wrap;
}
.RMWtjodwPmGA:nth-child(1){
width: 100%;
justify-content: center;
}
.RMWtjodwPmGA:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.RMWtjodwPmGA:nth-child(3) {
width: 50%;
}
.NBvbsvJJlhaC{
padding: 0;
}
.UbdhvnXnJNAo{
padding: 15px 50px;
}
.FIYsXgRaEkdl {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.UbdhvnXnJNAo {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.FIYsXgRaEkdl {
font-size: 14px;
width: 70%;
}
.obTdQpmGxMcQ {
font-size: 16px;
}
.tTypBRMzvoBL a {
font-size: 24px;
}
.lJvINFAxcvjy {
flex-wrap: wrap;
}
.lJvINFAxcvjy .AqKgJRXVHxwU {
width: 100%;
}
.koeRRkVBnOBM {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.GEvLKkfAdNww {
width: 100%;
margin: 20px auto 15px auto;
}
.NBvbsvJJlhaC {
flex-direction: column;
margin: 20px 0 20px 0;
}
.jByEVDbatgNH{
margin-top: 15px;
}
.UbdhvnXnJNAo {
font-size: 24px;
}
.urYbXZmxLJsz{
margin-top: 20px;
}
.xUjfaqOCijcQ{
display: flex;
justify-content: center;
margin-left: auto;
}
.xUjfaqOCijcQ img {
width: 50px;
}
}
@media(max-width: 480px){
.RMWtjodwPmGA:nth-child(1) {
flex-direction: column;
}
.RMWtjodwPmGA:nth-child(2),
.RMWtjodwPmGA:nth-child(3) {
width: 100%;
}
.uVASukUQpWtR {
margin-left: 0px;
}
.UbdhvnXnJNAo{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.biianvvWYSZb{
padding: 10px 20px;
}
.tTypBRMzvoBL{
max-width: 280px;
padding: 10px;
}
.jIbBsVSsKFeC {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.jIbBsVSsKFeC::after, .btn-up::before {
width: 14px;
}

.gXOcwDlTavtM {
width: 100px;
}
.lUbthlpeERbV{
font-size: 14px;
}
}

.wmXunJepQpax {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.yjYaJaTcikEZ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.LQmOyMghFoLR a {
color: var(--vtuRomobKplI);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--vtuRomobKplI);
transition: color 0.2s ease;
}

.LQmOyMghFoLR a:hover {
color: var(--jipXidMMjwEz);
}


/*popup*/
.BkUWuGdBdUNW {
background: var(--rPdLRONMzuwJ);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.nKIfAQJcFVpl {
display: flex;
}
.oLaCLsBIbFTb {
margin-left: 15px;
}
.pqAWNJYltjld {
width: 130px;
height: 100%;
border-radius: 16px;
}
.wItOVjffmlbc {
font-size: 24px;
font-weight: 600;
}
.MFnlaXetDURv {
margin-top: 10px;
color: var(--XmMlyDDvBGdi);
}
.HLvqQXCGrTnr {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--vtuRomobKplI);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--NCLXUCDtqaYK);
}
.HLvqQXCGrTnr:hover{
background: var(--jipXidMMjwEz);
transition: all 0.7s ease-in-out;
color: var(--NCLXUCDtqaYK);
}
.PSZjuEOqCNqc {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.qyxWpDjXqTRN {
position: relative;
}
.qyxWpDjXqTRN::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.qyxWpDjXqTRN::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.tFshMFjaKrsX {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.BkUWuGdBdUNW{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.pqAWNJYltjld {
width: 70px;
}
.MFnlaXetDURv {
margin-right: 15px;
}
.HLvqQXCGrTnr{
width: 220px;
}
}
@media(max-width: 480px){

.nKIfAQJcFVpl {
display: flex;
flex-direction: column;
align-items: center;
}
.HLvqQXCGrTnr {
width: 200px;
margin-top: 0;
height: 40px;
}
.MFnlaXetDURv {
margin-right: 0;
text-align: center;
}
.oLaCLsBIbFTb {
margin-left: 0;
}
}
